TTYGIF(1)

NAME
ttygif - generate gif from terminal recording sessions

SYNOPSIS
ttygif [FILE]

DESCRIPTION

-h, --help : print this help

-v, --version : print version

USAGE
Record a terminal session with ttyrec <filename> and terminate it with Ctrl-D Run ttygif <filename> to generate a gif animation.